Subject: draft-ietf-dnsind-binary-labels-04.txt

From: "Matt Crawford" <[email-masked]>
Date: Wed, 24 Mar 1999 11:51:49 -0600

Some have found the security considerations needlessly confusing.
I propose to change the second sentence, making the entire section
read as follows:

7.  Security Considerations

    All security considerations which apply to traditional ASCII DNS
    labels apply equally to binary labels.  The canonicalization and
    sorting rules of section 3.3 allow these to be addressed by DNS
    Security [DNSSEC].